<variant
    name="debug"
    package="com.rssuper"
    minSdkVersion="24"
    targetSdkVersion="24"
    debuggable="true"
    mergedManifest="build/intermediates/merged_manifest/debug/processDebugManifest/AndroidManifest.xml"
    manifestMergeReport="build/outputs/logs/manifest-merger-debug-report.txt"
    proguardFiles="build/intermediates/default_proguard_files/global/proguard-android.txt-8.5.0"
    partialResultsDir="build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out">
  <buildFeatures
      coreLibraryDesugaring="true"
      namespacing="REQUIRED"/>
  <sourceProviders>
    <sourceProvider
        manifests="src/main/AndroidManifest.xml"
        javaDirectories="src/main/java:src/debug/java:src/main/kotlin:src/debug/kotlin"
        resDirectories="src/main/res:src/debug/res"
        assetsDirectories="src/main/assets:src/debug/assets"/>
  </sourceProviders>
  <testSourceProviders>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      classOutputs="build/intermediates/javac/debug/compileDebugJavaWithJavac/classes:build/tmp/kotlin-classes/debug:build/tmp/kapt3/classes/debug:build/intermediates/compile_r_class_jar/debug/generateDebugRFile/R.jar"
      type="MAIN"
      applicationId="com.rssuper"
      generatedSourceFolders="build/generated/source/kapt/debug:build/generated/ap_generated_sources/debug/out"
      generatedResourceFolders="build/generated/res/resValues/debug"
      desugaredMethodsFiles="/Users/mike/.gradle/caches/transforms-4/f806fe1039f70db8824f1ac0cca28d04/transformed/desugar_jdk_libs_configuration-2.0.4-desugar-lint.txt:/Users/mike/.gradle/caches/transforms-4/7499c685d36850adf499fc88b68ca7d6/transformed/D8BackportedDesugaredMethods.txt">
  </artifact>
</variant>
